# # CityFillableProperties

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**region_id** | **int** | Id региона | [optional] 
**name** | **string** | Название | [optional] 
**guid** | **string** | Id ФИАС населенного пункта | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


